libag_dev.so.4 libag-dev4 #MINVER#
 DEV_Browser@Base 1.4.1
 DEV_BrowserCloseData@Base 1.4.1
 DEV_BrowserDestroy@Base 1.4.1
 DEV_BrowserGenericMenu@Base 1.4.1
 DEV_BrowserInit@Base 1.4.1
 DEV_BrowserLoadFrom@Base 1.4.1
 DEV_BrowserOpenData@Base 1.4.1
 DEV_BrowserOpenGeneric@Base 1.4.1
 DEV_BrowserSaveTo@Base 1.4.1
 DEV_CPUInfo@Base 1.4.1
 DEV_ClassInfo@Base 1.4.1
 DEV_ConfigShow@Base 1.4.1
 DEV_DisplaySettings@Base 1.4.1
 DEV_InitSubsystem@Base 1.4.1
 DEV_ObjectEdit@Base 1.4.1
 DEV_TimerInspector@Base 1.4.1
 DEV_ToolMenu@Base 1.4.1
 DEV_UnicodeBrowser@Base 1.4.1
 devObjectFlags@Base 1.4.1
